package com.mxn.helper.screenshot.helper

import com.google.gson.Gson

object GsonHelper {
    private val gson by lazy {
        Gson()
    }

    fun obtainGson(): Gson {
        return gson
    }
}